<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'de', branch 'MOODLE_25_STABLE'
 *
 * @package   local_moodleorg
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = 'Unsere Demo-Website ist eine vollständige Moodle-Instanz mit Beispielkursen, die Sie in den Rollen Trainer, Teilnehmer und Administrator ausprobieren können. Haben Sie bitte keine Sorge, dabei etwas kaputt zu machen ... die Website wird jede Stunde auf einen ordentlichen Zustand zurückgesetzt.';
$string['aboutdemositetitle'] = 'Demo-Website';
$string['aboutintro'] = 'Moodle ist ein Open Source Course Management System (CMS - deutsch: Kursverwaltungssystem), auch bekannt als ein Learning Management System (LMS - deutsch: Lernbetreuungssystem) oder ein Virtual Learning Environment (VLE - deutsch: Virtuelle Lernumgebung). Moodle ist inzwischen auf der ganzen Welt zu einem bei Unterrichtenden sehr beliebten Werkzeug geworden, um dynamische Webseiten für die Lernenden zu erstellen. Moodle muss irgendwo auf einem Webserver installiert werden, entweder auf einem Ihrer eigenen Computer oder bei einer Firma für Webhosting.';
$string['aboutoverview'] = '<p>Im Mittelpunkt des gesamten Moodle-Projekts steht immer, Lehrenden die besten Werkzeuge zur Unterstützung und Verwaltung von Lernen bereitzustellen, aber es gibt zahlreiche weitere Möglichkeiten zur Moodle-Nutzung:</p>
<ul>
<li>Moodle besitzt Elemente, die es erlauben, das Programm auf sehr große Anwendungen mit hunderttausend Lernenden zu skalieren, aber gleichzeitig auch in kleinem Rahmen einer Grundschule oder bei Lernexperimenten zu benutzen.</li>
<li>Viele Institutionen verwenden Moodle als Plattform, um ihre Kurse ausschließlich online anzubieten, während andere damit einen einfachen Weg gefunden haben, ihre Präsenzkurse mit zusätzlichen Online-Materialien zu ergänzen (bekannt auch als Blended Learning).</li>
<li>Viele unserer Nutzer/innen mögen die zahlreichen Aktivitäten (etwa Foren, Wikis, Datenbanken usw.), um höchst kooperative Lerngruppen und Communities zu fördern, die sich (in sozial-konstruktionistischer Tradition) um die eigentlichen Lerngegenstände herum bilden. Andere dagegen bevorzugen Moodle als Transportmittel, um Lernmaterialien auszuliefern (etwa in Form von SCORM-Paketen) und Lernfortschritte über Aufgaben und Test zu steuern.</li>
</ul>';
$string['aboutoverviewtitle'] = 'Was ist Moodle?';
$string['aboutstatistics'] = 'Moodle kann kostenfrei heruntergeladen und installiert werden. Eine Registrierung ist freiwillig, weswegen uns keine vollständigen Informationen über die Nutzerzahlen zur Verfügung stehen. Aus den Registrierungsdaten werden auf unserer Website automatisch Statistiken und grafische Darstellungen erstellt.';
$string['aboutstatisticsheading'] = 'Moodle-Statistiken';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle-Statistiken';
$string['activeusers24hours'] = 'Zugriff von registrierten Nutzer/innen (letzter Tag):';
$string['activeuserspastmonth'] = 'Zugriff von registrierten Nutzer/innen (letzter Monat):';
$string['browsegittitle'] = 'Hier finden Sie den Programmcode';
$string['communityintro'] = 'Moodle hat eine große und vielfältige Community mit mehr als <a href="http://moodle.org/userpics">{$a->usercount} registrierten Nutzer/innen</a> alleine auf dieser Moodle-Seite. Sie sprechen mehr als <a verschiedene  href="http://download.moodle.org/langpack/">{$a->langcount} Sprachen</a> und kommen aus <a href="http://moodle.org/sites">{$a->countrycount} Ländern</a>. (<a href="http://moodle.org/stats">Weitere Statistiken</a>).';
$string['conferencecenter'] = 'Moodle-Konferenzzentrum';
$string['connectedsites'] = 'Einige Moodle-Systeme sind über ein Moodle-Netzwerk mit moodle.org verbunden. Wen Sie hier authentifiziert sind, können Sie sich direkt in diesen Systemen einloggen.';
$string['connectedsitestitle'] = 'Verbundene Seiten';
$string['contactbugs'] = 'Sie können Probleme mit der Moodle-Software und mit jeder Website von Moodle.org melden, indem Sie einen Fehlerbericht in den Moodle-Tracker eintragen.';
$string['contactbugstitle'] = 'Fehlerberichte';
$string['contactintro'] = 'Bitte wählen Sie eine der folgenden Kontaktmöglichkeiten:';
$string['contactlogin'] = 'Für alle übrigen Fragen loggen Sie sich bitte auf der Website ein. Benutzen Sie anschließend das Kontaktformular, das auf dieser Seite erscheinen wird.';
$string['contactmoodlecom'] = 'Für alle Fragen zu Lizensierung, Warenzeichen oder kommerzieller Nutzung wenden Sie sich bitte an das Hilfesystem von <a href="http://moodle.com/">Moodle.com</a>. Dies gilt auch für spezielle Moodle-Entwicklungen.';
$string['contactmoodlecomhelpdesk'] = 'Hilfesystem von Moodle.com';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'Bei Problemen mit Ihren Zugangsdaten bei Moodle.org schreiben Sie bitte eine E-Mail an diese Adresse:';
$string['contactmoodleorglogin'] = 'Melden Sie sich jetzt bitte für diese Website an';
$string['contactmoodleorgother'] = 'Für alle weiteren Fragen nutzen Sie bitte das folgende Kontaktformular.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'Erkannte Sicherheitprobleme können in den Tracker eingetragen werden, wobei Sie die Sicherheitsstufe ebenfalls einschätzen sollen.';
$string['contactsent'] = 'Ihre Nachricht wurde per E-Mail an den Manager der Moodle-Community gesandt.';
$string['contactsupport'] = 'Zur Unterstützung bei der Nutzung der Moodle-Software lesen Sie bitte unsere Support-Seiten, wo Sie  unendlich viele hilfreiche Ressoursen finden werden.';
$string['contactsupporttitle'] = 'Support';
$string['demomoodlenet'] = 'Demo-Website';
$string['developercredits'] = 'Entwickler';
$string['developerlist'] = 'Vollständige Liste der Entwickler mit Schreibrechten';
$string['developermeetings'] = 'Entwicklertreffen';
$string['developers'] = 'Die Entwicklung von Moodle wird durch das Kernteam bei Moodle.com geleitet, unterstützt durch hunderte weiterer Entwickler weltweit. Viele dieser Entwickler sind direkt verantwortlich für unterschiedliche Module, Plugins oder Sprachpakete.';
$string['developerstitle'] = 'Entwickler';
$string['developmentdocs'] = 'Der Hauptteil unserer Dokumentation befindet sich in den Moodle Docs - einschließlich aller Spezifikationen, Gedanken, Diskussionen, Funktionen und Standards wie auch aller Anleitungen für die Endbenutzer.';
$string['developmentdocstitle'] = 'Entwicklerdokumentation';
$string['developmentintro'] = 'Wir streben einen transparenten und offenen Entwicklungsprozess an, der die gesamte Nutzer-Community zum Mitmachen einlädt. Wir begrüßen besonders PHP-Programmierer, aber Sie können sich auch durch Diskussionen, Testing, Feedback und Dokumentation beteiligen.';
$string['developmenttracker'] = 'Alle Entwicklungsergebnisse (wie Fehlerkorrekturen, Verbesserungen und neue Features) werden im Moodle-Tracker aufgezeichnet und verwaltet. Sie können beobachten, wer an was gerade arbeitet und sich selber an den Unterhaltungen beteiligen. Sie sollten immer zuerst im Tracker suchen, falls Sie etwas über spezielle Vorgänge herausfinden möchten. Bitte stimmen Sie über die Kernfragen ab (<strong>vote</strong>), die Sie vorrangig bearbeitet haben möchten, um uns bei der Einschätzung von Entwicklungsentscheidungen zu unterstützen.';
$string['donations'] = 'Moodle ist finanziell völlig unabhängig.Viele Mitglieder der Community haben Moodle bereits finanziell unterstützt, um damit die Softwareentwickler zu bezahlen, die Moodle pflegen und weiterentwickeln.';
$string['donationsmoney'] = 'Sie können Ihre Spende direkt dem Fond zukommen lassen. Alle Beiträge werden genutzt, um Wünsche auf der Roadmap Wirklichkeit werden zu lassen. Wenn Sie per Kreditkarte zahlen wollen können Sie den Paypal-Button verwenden und in vielen verschiedenen Währungen unkompliziert bezahlen.<br/><br/>Wenn Sie einen Betrag von mehr als 10 $ spenden, wird Ihr Name auf dieser Seite für ein Jahr angezeigt. Dazu klicken Sie nach dem Zahlvorgang auf den \'Fortsetzen (Continue)\'-Button. Auf der folgenden Seite legen Sie fest, wie Ihr Eintrag erscheinen soll.';
$string['donationsservices'] = 'Falls Sie für sich einen Bedarf an Moodle-Dienstleistungen wie etwa Hosting, Support, Installation, kundenspezifische Anpassungen, Kursentwicklung oder die Beratung haben, kontaktieren Sie bitte Ihren lokalen autorisierten <a href="http://moodle.com/">Moodle-Partner aus Moodle.com</ a>. Sie sollten die entsprechenden Werbebanner auf dieser Seite sehen können. Die Moodle-Partner führen einen festen Prozentsatz ihrer Einnahmen an den Fond des Moodle-Trusts ab und gewährleisten damit die Weiterentwicklung von Moodle ... und davon profitieren dann wiederum alle.';
$string['donationstitle'] = 'Spenden';
$string['donationstrust'] = 'Moodle besitzt einen Entwicklerfond des Moodle-Trusts, aus dem Arbeitsverträge bezahlt und alle Ausgaben für Moodle.org geleistet werden.';
$string['downloadcore'] = 'Unser vorrangiger Vertriebskanal ist die Bereitstellung der Standardpakete (standard core packages), die das Moodle-Kernsystem zusammen mit einer gewissen Anzahl von Modulen enthalten und von den Kernentwicklern gewartet werden. Diese Pakete eignen sich zur Installation auf den fast allen Plattformen, auf denen bereits PHP und eine Datenbank vorhanden sind.';
$string['downloadcoretitle'] = 'Moodle-Standardpakete';
$string['downloadintro'] = 'Moodle ist Open Source unter der <a href="http://docs.moodle.org/dev/License">GPL Lizenz</a>. Alles, was wir produzieren, ist für Sie frei zugänglich, herunterladbar und nutzbar.';
$string['downloadlang'] = 'In allen aktuellen Moodle-Versionen wurde das Nachladen zusätzlicher Sprachpakete über das Administrationsmenü automatisiert. In älteren Versionen müssen die Sprachpakete teilweise manuell heruntergeladen werden.';
$string['downloadlangtitle'] = 'Sprachpakete';
$string['downloadlogotitle'] = 'Moodle-Logos';
$string['downloadmac'] = 'Auch ohne einen eigenen Webserver zu haben, erlauben Ihnen diese All-in-one Pakete die einfache Moodle-Installation auf jedem Apple-Computer mit Mac OS X.';
$string['downloadmactitle'] = 'Moodle für Mac OS X';
$string['downloadmodules'] = 'Stöbern Sie in unserer umfassenden Datenbank von zusätzlichen Modulen und Plugins, die Sie in Ihre Moodle-Website integrieren können, um erweiterte Funktionalitäten über die Standardpakete hinaus zu erhalten.';
$string['downloadmodulestitle'] = 'Module und Plugins';
$string['downloadthemes'] = 'Das äußere Erscheinungsbild einer Moodle-Website kann entscheidend durch die Benutzung unterschiedlicher Designs (themes) verändert werden. Wir verfügen über eine Datenbank mit unterschiedlichen Designs, die Moodle-Nutzer/innen entwickelt haben und mit anderen teilen.';
$string['downloadthemestitle'] = 'Designs';
$string['downloadviagit'] = 'Sie können Moodle auch<a href="http://docs.moodle.org/en/Git_for_Administrators">mit Git herunterladen</a>.';
$string['downloadwin'] = 'Falls Sie bisher keinen eigenen Webserver betreiben, so ist es mit diesen All-in-one Paketen sehr einfach, ein Moodle auf einem beliebigen Computer mit Microsoft Windows zu installieren.';
$string['downloadwintitle'] = 'Moodle für Windows';
$string['erroradminonly'] = 'Auf diese Schnittstelle dürfen nur Administratoren zugreifen';
$string['erroralreadyvoted'] = 'Sie haben bereits für {$a} abgestimmt';
$string['errormaxmessages'] = 'Sie dürfen nicht mehr als 3 Nachrichten versenden';
$string['errornomainnews'] = 'Ein Nachrichtenforum für diese Website wurde nicht gefunden';
$string['errorsendingmail'] = 'Fehler beim Senden einer Nachricht -  versuchen Sie es später nochmal oder kontaktieren Sie den Administrator ';
$string['events'] = 'Auch wenn wir uns auf Online-Lernen spezialisieren, ist es immer wieder nett, sich gemeinsam in einem realen Raum zu treffen! Schauen Sie sich bitte die Links an, die Sie mit umfassenden Informationen zu unseren Konferenzen (wir nennen sie MoodleMoots) und zu anderen Veranstaltungen versorgen.';
$string['eventstitle'] = 'Veranstaltungen';
$string['frontpagewelcome1'] = 'Moodle ist ein Course Management System (CMS - deutsch: Kursverwaltungssystem), auch bekannt als ein Learning Management System (LMS - deutsch: Lernmanagementsystem) oder ein Virtual Learning Environment (VLE - deutsch: Virtuelle Lernumgebung). Moodle ist eine freie Webapplikation, die Lehrende zur Gestaltung von Seiten für effektives Online-Lernen nutzen können.';
$string['frontpagewelcome2'] = 'Moodle.org ist unsere Community-Website, auf der Moodle diskutiert und weiterentwickelt wird. Bitte benutzen Sie die Menüs, um sich umzuschauen und der Community beizutreten.';
$string['frontpagewelcometitle'] = 'Herzlich willkommen in der Moodle-Community!';
$string['generaldeveloperforum'] = 'Allgemeines Entwicklerforum';
$string['graphpopulation'] = 'Moodle-Nutzergrafik';
$string['graphregistrationmap'] = 'Karte der Moodle-Registrierungen';
$string['graphregistrationmapdesc'] = 'Top 10 aus den registrierten Websites in {$a} Ländern';
$string['graphusersites'] = 'Vergleich Moodle-Nutzer/innen gegen Websites
';
$string['jobs'] = 'Besuchen Sie unsere Job-Datenbank, um Informationen zu Moodle-bezogenen Angeboten weltweit zu erhalten.';
$string['jobstitle'] = 'Moodle-Jobs';
$string['moodledocs'] = 'Moodle-Docs';
$string['moodlepartner_corporate'] = 'Unternehmenstraining';
$string['moodlepartner_other'] = 'Andere Bereiche';
$string['moodlepartner_school'] = 'Schule';
$string['moodlepartner_university'] = 'Universität';
$string['moodletrackertitle'] = 'Moodle-Tracker';
$string['mycoursesintro'] = 'Sie sind aktuell in den folgenden "Kursen" auf der Community-Website eingetragen, wobei jeder Bereich mindestens ein Forum beinhaltet.';
$string['nameabout'] = 'Über';
$string['nameaboutmoodle'] = 'Über Moodle';
$string['namecommercial'] = 'Kommerzielle Dienste';
$string['namecommunity'] = 'Community';
$string['namecontact'] = 'Kontakt';
$string['namedevelopment'] = 'Entwicklung';
$string['namedocumentation'] = 'Dokumentation';
$string['namedownloads'] = 'Downloads';
$string['nameevents'] = 'Veranstaltungen';
$string['nameforums'] = 'Foren';
$string['namemycourses'] = 'Meine Kurse';
$string['namenetwork'] = 'Verbundene Websites';
$string['namenews'] = 'Neuigkeiten';
$string['namesecurity'] = 'Sicherheitsmitteilungen';
$string['namesupport'] = 'Support';
$string['networkintro'] = 'Die folgenden Moodle-Websites wurden über Moodle-Networking mit Moodle.org verbunden, so dass Sie direkt darauf zugreifen können.';
$string['newregistrations'] = 'Neue Registrierungen';
$string['newsbuzz'] = 'Moodle-Stimmen';
$string['newsbuzzdetail'] = 'Moodle-bezogene Veröffentlichungen aus aller Welt';
$string['newscalendar'] = 'Kalender';
$string['newscalendardetail'] = 'Moodle-bezogene Termine';
$string['newsofficial'] = 'Offizielle Nachrichten über Moodle';
$string['newsplanet'] = 'Planet-Moodle';
$string['newsplanetdetail'] = 'Gesammelte Blogs der Moodle-Entwickler';
$string['newsrecent'] = 'Neue Nachrichten';
$string['newssecurity'] = 'Sicherheitsmitteilungen';
$string['newssecuritydetail'] = 'Wichtige Informationen zu Sicherheitsproblemen';
$string['noenrolledcoursesyet'] = 'Sie sind bisher in keinem der Kurse auf dieser Website eingetragen';
$string['overviewabout'] = 'Eine Übersicht zu Moodle';
$string['overviewcommunity'] = 'Eine Übersicht zur Moodle-Community';
$string['overviewdevelopment'] = 'Eine Übersicht zur Moodle-Entwicklung';
$string['overviewdownloads'] = 'Eine Übersicht zu allen Moodle-Downloads';
$string['overviewmy'] = 'Alle Bereiche anzeigen, in denen Sie bei Moodle.org eingeschrieben sind';
$string['overviewnews'] = 'Eine Übersicht über die aktuellen Moodle-Nachrichten';
$string['overviewsupport'] = 'Eine Übersicht über die Moodle-Supportmöglichkeiten';
$string['pluginname'] = 'Moodle.org-Site';
$string['popularissues'] = 'Beliebteste Punkte';
$string['recentpart'] = 'Diese Seite zeigt einige der Personen an, die die Website von Moodle.org heute besucht haben.';
$string['recentparttitle'] = 'Aktuelle Aufrufe';
$string['registeredsites'] = 'Institutionen müssen nicht bekannt geben, ob sie Moodle verwenden, weil Moodle ist frei und Open Source ist. Trotzdem haben sich viele Moodle-Websites entschieden, sich bei uns zu registrieren und in unserer Übersicht zu erscheinen.';
$string['registeredsitestitle'] = 'Registrierte Websites';
$string['registereduserslastday'] = 'Neue Nutzer/innen während der letzten 24 Stunden:';
$string['registereduserstotal'] = 'Registrierte Nutzer/innen insgesamt: 
';
$string['registrationgraphalt'] = 'Alle Moodle-Registrierungen über die Zeit';
$string['registrationgraphdesc'] = 'Wir führen regelmäßige <a href="http://docs.moodle.org/en/Usage">Website-Untersuchungen</ a> durch, um die Existenz der Websites sicherzustellen, was auch zur Verminderung der gezeigten Zahlen führen könnte';
$string['registrationslast6months'] = 'Alle Registrierungen während der letzten 6 Monate
';
$string['registrationstotal'] = 'Alle aktuellen Registrierungen
';
$string['roadmap'] = 'Moodle-Roadmap';
$string['schooldemommoodlenet'] = 'Orange School aufrufen';
$string['shop'] = 'Möchten Sie anderen zeigen, dass Sie Teil der Moodle-Community sind? Besuchen Sie unseren Shop mit Buttons, Shirts, Tassen, Notizheften und allen möglichen anderen Dingen.';
$string['shoptitle'] = 'Moodle-Shop';
$string['sourcecodetitle'] = 'Open-Source-Code';
$string['statscountries'] = 'Länder';
$string['statscourses'] = 'Kurse';
$string['statsenrolments'] = 'Einschreibungen';
$string['statsposts'] = 'Forumsbeiträge
';
$string['statsquestions'] = 'Testfragen';
$string['statsresources'] = 'Materialien';
$string['statsteachers'] = 'Trainer/innen';
$string['statsusers'] = 'Nutzer/innen';
$string['supportbooks'] = 'Wir führen eine umfangreiche Liste von Moodle-Büchern, die Sie kaufen können.';
$string['supportbookstitle'] = 'Bücher und Anleitungen';
$string['supportcommercial'] = 'Die <a href="http://moodle.com/">Moodle-Partner</a> sind eine weltweite Gruppe von authorisierten Dienstleistern, die Ihnen ein Spektrum von zusätzlichen Moodle-Diensten anbieten.';
$string['supportcommercialtitle'] = 'Kommerzielle Dienste';
$string['supportdocs1'] = 'Die Moodle-Docs sind der richtige Ausgangspunkt für eine Unterstützung - besonders die häufig gestellten Fragen (FAQ) und deren Antworten.';
$string['supportdocs2'] = 'Eine einfache Möglichkeit, auf eine relevante Dokumentation zuzugreifen, ist der Klick auf den Link "Moodle Docs für diese Seite" am Ende jeder Seite in Ihrer eigenen Moodle-Website.';
$string['supportdocsfaq'] = 'FAQ - Häufig gestellte Fragen';
$string['supportdocslang'] = 'Moodle-Dokumentation in anderen Sprachen';
$string['supportdocstitle'] = 'Dokumentation';
$string['supportforums'] = 'Unsere Nutzer-Community unterhält sich in Foren innerhalb von "Kursen" auf dieser Moodle-Website. Sie müssen sich in den Kurs "einschreiben", um einen Forumsbeitrag schreiben zu können. Die Einschreibung ist freiwillig und vollkommen kostenlos.';
$string['supportforumsenglish'] = 'Die wichtigste Anlaufstelle für Support und Diskussion mit Nutzern und Entwicklern finden Sie hier in englischer Sprache:';
$string['supportforumsenglishname'] = 'Using Moodle';
$string['supportforumslang'] = 'Das Hauptforum für Moodler für soziale Kontakte finden Sie hier in englischer Sprache:';
$string['supportforumslangname'] = 'Moodle-Lounge';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Wir haben zahlreiche weitere Foren in vielen Sprachen:';
$string['supportforumslistname'] = 'Liste aller Foren';
$string['supportforumstitle'] = 'Foren';
$string['supportintro'] = 'Sie sind nicht alleine! Es gibt zahlreiche Möglichkeiten, um bei Bedarf Hilfen zu Moodle zu erhalten.';
$string['top10countriesbyregistration'] = 'Top 10 Länder nach Registrierungen';
$string['top10sitesbycourses'] = 'Top 10 nach Kursen';
$string['top10sitesbyusers'] = 'Top 10 nach Nutzer/innen';
$string['versionsused'] = 'Verwendete Versionen';
